/*
 Theme Name:   Pheromone Child
 Theme URI:    /pheromone-child/
 Description:  Pheromone Child Theme
 Author:       PM
 Author URI:   
 Template:     pheromone
 Version:      1.0.11814
 Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
 License: GPL2
 Text Domain: pheromonechild
*/

/*Helpers*/
.text-white{color:#fff !important}
.text-orange{color:#c17f45 !important}
.text-yellow{color:#edd15c !important}
.text-center{text-align:center}
.text-right{text-align:right !important}
.orange-outlined-bt button,
.orange-outlined-bt a{
	border:2px solid #c17f45 !important;
	color:#c17f45 !important;
	background:#fff !important;
	font-weight:500;
	padding-right:50px !important;
	padding-left:50px !important;
}
.orange-outlined-bt button:hover,
.orange-outlined-bt a:hover,
.yellow-outlined-bt button:hover,
.yellow-outlined-bt a:hover{
	background:#fff !important
}
.yellow-outlined-bt button,
.yellow-outlined-bt a{
	border:2px solid #edd15c !important;
	color:#edd15c !important;
	background:#fff !important;
	font-weight:500;
	padding-right:50px !important;
	padding-left:50px !important;
}
.select-orange-outline select,
.select-orange-outline input{
	border: 2px solid #edd15c;
	color: #edd15c;
	background: #fff;
	font-weight: 500;
	padding-right: 30px;
	padding-left: 30px;
	width: auto;
	height: 51px;
}
.imgleft-textright .vc_column-inner > .wpb_wrapper{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-auto-flow: column;
	column-gap: 15px;
}
.imgleft-textright .wpb_single_image{
	grid-column: 1;
	grid-row: 1 / 3;
}
.imgleft-textright h3,
.imgleft-textright .wpb_text_column{
	margin-bottom: 0;
}
.align-left{
	text-align:left !important
}

.hero-top-section h1,
.hero-top-section h2{
	color:#fff
}
.hero-top-section h1{
	font-size: 6.5rem;
	line-height: 48px;
	margin-bottom: 25px;
}
.hero-top-section h2{
	font-size: 3.5rem;
	line-height: 28px;
}

.popup-caption{
	min-height:250px;
	overflow:hidden;
}
.popup-caption .vc_column-inner{
	transition:transform .4s;
	transform:translateY(75px);
}
.popup-caption .vc_column-inner a{
	float:right;
	margin-right:8px
}
.popup-caption:hover .vc_column-inner{
	transform:translateY(14px);
}
/*Map Popup*/
.freeukregionsHtml5MapStateInfo {
	position:absolute;
	top: 50%;
	background: #fff;
	z-index: 999999;
	transform: translate(-50%, -50%);
	left: 50%;
	-webkit-box-shadow: 1px 1px 15px -3px rgba(0,0,0,.5); 
	box-shadow: 1px 1px 15px -3px rgba(0,0,0,.5);
	overflow:hidden;
}
.freeukregionsHtml5MapStateInfo ul {
	padding:15px 15px 0 30px;
}
.freeukregionsHtml5MapStateInfo .cross {
	position:absolute;
	top:-4px;
	right: 4px;
	font-weight: 600;
	cursor: pointer;
	padding: 5px;
}
/* POPUP FORM */
#popmake-7309 {
	border: 0;
}
#popmake-7309 h3{
	margin-bottom: 5px;
	text-transform: inherit;
}
#popmake-7309 .wpcf7-submit {
	width: auto;
	background: #edd15c;
	color: #000;
}
/*Image zoom on hover*/
.hoverzoomin-img img:hover {
  transform: scale(1.15);
}
.hoverzoomin-img img {
  object-fit: cover;
  height: 250px;
  transition: all .4s;
}
/*Image with text over it*/
.img-title-over{
	position:relative;
	max-height:300px;
	overflow:hidden;
}
.img-title-over h2{
	position:absolute;
	width:100%;
	background:rgba(255,255,255,0.8);
	bottom:0;
	margin-bottom:0;
	font-size:22px;
	padding:16px 0;
	text-transform:initial;
	font-weight:400;
	z-index:1;
}
/*Find out more box*/
.find-out-box .vc_column-inner > .wpb_wrapper{
	background:#fff;
	box-shadow:0px 0px 12px rgba(0,0,0,.3);
}
.find-out-box h3{
	padding:15px 20px 0;
	font-size:19px;
	color: #acd7be
}
.find-out-box img{
	max-height:300px
}
.find-out-box p{
	margin:0
}
.find-out-box .link-and-text{
	padding:15px
}
.find-out-box .vc_single_image-wrapper{
	overflow:hidden;
}
.find-out-box .link-and-text{
	display:grid;
	grid-template-columns:1fr 1.8fr;
}
.find-out-box .link-and-text a{
	color: #acd7be;
}
.find-out-box .link-and-text > p{
	border-right: 3px solid #acd7be;
	text-align: right;
	padding: 10px 10px 0 0;
}
.find-out-box .text-section{
	padding: 10px;
}
/*Image left text/link right section*/
.image-text-section h3 {
	margin-bottom: 14px;
	line-height: 1;
}
.image-text-section .vc_column-inner > .wpb_wrapper{
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto;
	grid-template-areas:"image text-top" "image button-bottom";
	gap: 14px;
}
.image-text-section .wpb_single_image > .wpb_wrapper,
.image-text-section .wpb_single_image > .wpb_wrapper .vc_single_image-wrapper{
	height:100%;
}
.image-text-section .wpb_single_image img{
	height: 100%;
	object-fit: cover;
}
.image-text-section .wpb_single_image {
	grid-area: image;
	margin: 0;
}
.image-text-section .wpb_text_column {
	grid-area: text-top;
	margin-bottom: 0;
}
.image-text-section .yellow-outlined-bt {
	grid-area: button-bottom;
	margin-bottom: 0;
}
.image-text-section .yellow-outlined-bt button{
	width:100%
}
/*Modal homepage*/
.modal-video-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	cursor: pointer;
}
.modal-popup-wrap,
.modal-video-popup-wrap{
    background:rgba(0,0,0,.8);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:999999;
    color:#fff;
    -webkit-box-align:center;
    -webkit-box-pack:center;
    display:none;
}
.modal-popup-wrap .wp-block-embed__wrapper,
.modal-video-popup-wrap .wp-block-group__inner-container{
    background:rgba(0,0,0,0.0);
    position:relative;
}
.video-modal-bt{
	text-align:center;
	cursor:pointer
}
.trigger-modal-box{
	position:relative;
}
.trigger-modal-box .play-bt{
	position:absolute;
	left:50%;
	transform:translate(-50%,-50%);
	top:50%;
	cursor:pointer
}
.modal-popup-wrap .wp-block-embed__wrapper,
.modal-popup-wrap .wp-video,
.modal-popup-wrap .mejs-container,
.modal-popup-wrap .wp-block-group__inner-container,
.modal-video-popup-wrap .wp-block-group__inner-container,
#video-banner-modal,
#video-46-1_html5{
	width:100% !important;
	height:auto;
	max-width:1100px
}
.modal-popup-wrap .wp-block-group__inner-container,
.modal-video-popup-wrap .wp-block-group__inner-container{
	background:#fff;
	padding:18px;
	position:relative;
}
.modal-popup-wrap .wp-block-embed{
    margin:0 0 0.8em
}
.fa.close-vid-modal {
	color:#999;
	position:absolute;
	top:-25px;
	right:-25px;
	font-size:55px;
	cursor:pointer;
	opacity:1
}
/*Accordion feature*/
.c-accordion .c-accordion-row{
	border-bottom:2px solid #73797d;
	padding-bottom:5px;
	margin-bottom:15px;
}
.c-accordion h3{
	position:relative;
	padding-left:20px;
	margin-bottom:15px;
	cursor:pointer
}
.c-accordion h3::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3E%3Cpath d='M0 465.455h1024v93.091H0zM465.455 1024V0h93.091v1024z' fill='%23c17f45'/%3E%3C/svg%3E");
	background-position:50%;
	background-repeat:no-repeat;
	background-size:20px;
	content:"";
	height:36px;
	right:10px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:20px;
}
.c-accordion h3.active::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3E%3Cpath d='M0 465.455h1024v93.091H0z' fill='%23c17f45'/%3E%3C/svg%3E");
}
/* Top Nav */
.logodark,.logowhite{
	max-width:none !important
}
/** HOMEPAGE **/
/* Hero */
.home .tag_line_image {
	height:100vh !important;
}
.homepage-hero-section a{
	background:#2b324c;
}
.homepage-hero-section p{
	font-size:35px;
	line-height:40px;
}
.hero-buttons {
	display:flex;
	justify-content: space-around;
	margin: 20px auto 0;
	max-width: 800px;
}
.hero-buttons a {
	min-width:210px;
	padding-left:0 !important;
  	padding-right:0 !important;
}
.hero-buttons a,
.hero-buttons a:hover{
	background:#edd15c !important;
	color:#fff !important;
	border-color:#fff !important
}
@keyframes scrollDown {
	0% {
		transform: translateY(10px);
	}
	50% {
		transform: translateY(0px);
	}
	100% {
		transform: translateY(10px);
	}
}
.scroll-icon {
	animation: scrollDown 1.5s infinite;
	width:60px;
}
/*Testimonial slider*/
.testimonials-slider-homepage .slick-dots li button::before{
	font-size:5rem
}
/* Rows of 3 images */
.row-img-3 img{
  object-fit:cover;
  height:250px;
}
.row-img-3 a{
	color:#c17f45 !important;
}
/*Counter section*/
#count-partners h4 {
	margin-bottom: 0;
	font-size: 55px;
	font-weight: 600;
	line-height: 55px;
}
#count-partners p {
	font-size: 28px;
	font-weight: 300;
}
/* Form */
.wpcf7-radio, .wpcf7-checkbox{border:none !important}
.signup-area .wpcf7-form-control{padding:0}
.signup-area label{display:flex;}
.signup-area label input{
	width: 14px;
	height: 14px;
	margin-right: 15px;
	margin-top: 7px;
}
.wpcf7-form fieldset{
  border:none;
  position:relative;
  padding:.35em 0 .75em
}
.wpcf7-form input,.wpcf7-form textarea {
  padding:.8em 1em .5em 0;
  width:100%;
  font-size:1.2em;
  border:0;
  border-bottom:1px solid #aaa;
  border-radius:0
}
.wpcf7-form input:focus,.wpcf7-form textarea:focus{
  outline:none
}
.wpcf7-form input + label,.wpcf7-form textarea + label{
  word-break:initial;
  display:block;
  cursor:text;
  color:#777;
  transition:.15s ease-out all;
  position:absolute;
  top:1.8em;
  left:0
}
.wpcf7-form input:focus + label,
.wpcf7-form textarea:focus + label,
.wpcf7-form label.stay{
  top:1em;
  left:12px;
  font-size:.7em;
  font-weight:bold;
  transition:.15s ease-out all;
}
.wpcf7-form .form-checkbox .check-col1,.wpcf7-form .form-checkbox .check-col2{float:left}
.wpcf7-form .form-checkbox .check-col1{width:8%}
.wpcf7-form .form-checkbox .check-col2{width:92%}
.wpcf7-form input[type="submit"]{margin-top:15px}
.wpcf7-form .form-checkbox{
  margin-top:20px
}
.wpcf7-form .form-checkbox .wpcf7-form-control{
  border: none;
  width: 100%;
  height: auto;
  padding: 8px 0px;
  font-size: 16px;
}
.form-design .inline-select{
	display:grid;
	grid-template-columns:1fr 1fr;
	text-align:left;
	margin-top: 20px;
}
.form-design .inline-select label{
	font-weight:inherit
}
.form-design .wpcf7-submit {
	border: 2px solid #8a8b8b !important;
	min-width: 180px;
	display: inline-block;
	padding: 12px !important;
	font-size: 14px;
	font-weight: 600;
	color: #8a8b8b !important;
	text-align: center;
	background: transparent;
}

/** New & Guidance template **/
.news-guidance-template .wrap-content.pheromone_mas_container{
	height:auto !important
}
.news-documents-search input,
.news-documents-search .wpb_raw_code{
	text-align:center
}
.news-guidance-template {
	padding-top:20px !important;
	display:grid;
}
.news-guidance-template .guidance-documents{
	order:2;
	background:#f7f7f7;
	padding-top:60px;
	padding-bottom:60px;
}
.news-guidance-template .guidance-documents-second{
	order:3;
	padding-top:60px;
	padding-bottom:60px;
}
.news-guidance-template .guidance-documents-second .thumbnail-container,
.news-guidance-template .guidance-documents .thumbnail-container {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  position: relative;
  display: block;
  height: 205px;
}
.news-guidance-template .guidance-documents .read-more-btn a {
	background:#f7da61;
	color: #fff !important;
	border-color: #f7da61;
}
.news-guidance-template .about-ab {
	padding-top:60px;
	order:3
}

/* TOP PAGE INFO */
.top-page-info{
	text-align:right;
	color:#fff;
	padding-right:20px;
	font-weight:400
}
.top-page-info a {
	color:#fff;
}
.top-nav-collapse .top-page-info,
.top-nav-collapse .top-page-info a{
	color:#333 !important;
}
.top-page-info .tel-info{
	margin-right:25px
}
.top-page-info .linkedin-info{
	margin-left:15px
}
.top-page-info .linkedin-info .fa-linkedin::before{
	display:block;
	transform:translateY(2px);
}

/* Slider */
.min-height-slider .owl-item img{
	object-fit:cover;
	min-height:400px
}

/* BLOG page */
.no-sidebar .post-set.pheromone_mas_item {
  position: initial !important;
}

/* FAQ page */
.faq-main-section .faq_group:not(:first-child){
	display:none
}
.faq-list .faq_group h3{
	padding-left:0;
	font-size:18px;
	padding-right:35px;
}
.faq-list .faq_group h3.active{
	color:#c17f45
}
.faq-btns .open-faq,
.faq-btns .open-faq button{
	width:100%
}

/* GDPR popup */
.gdpr-cookie-consent .cli-header{
	text-align:left;
	font-weight:700;
	font-size:26px
}

/*Team description*/
.team-members-section h4{
	font-size:16px;
	letter-spacing:0.1em;
	height: 40px;
	margin-bottom: 20px;
}
.team-member-row img{
	cursor:pointer;
}
.team-description{
	display:none
}
.team-members-section img{
	cursor:pointer
}
.team-members-section .member-description{
	display:none;
	justify-content:center;
	text-align:center;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:#2d2d2d;
	padding:30px 20px;
	color:#fff;
	overflow:auto;
}
.team-members-section .member-description.visible{
	display:grid
}
.team-members-section .member-block img{
	margin-left:auto;
	margin-right:auto
}

/* Single post */
.pager .fa.ion-grid.fa-2x{
	display:none
}

/* Resquet call back slide-in form */
.request-callback-popin #container {
  position: fixed;
  bottom: 140px;
  right: -75px;
  z-index: 9998;
  transform: rotate(-90deg);
}
.request-callback-popin #call-back {
  background-color: #f7da61;
  color: #ffffff;
  padding: 10px;
  cursor: pointer;
  font-weight: 400;
}
.request-callback-popin #form-container {
  position: fixed;
  bottom: 40px;
  right: 0;
  width: 300px;
  background-color: #ffffff;
  transform: translateX(100%);
  transition: transform 0.3s ease-out;
  z-index: 999999;
  padding: 10px 10px 0;
}
.request-callback-popin #form-container h4{
  margin-bottom: 5px;
  text-transform: inherit;
}
.request-callback-popin #form-container p{
  margin-bottom:0
}
.request-callback-popin #close-button {
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
  font-weight: 600;
  z-index: 9;
}
.wpcf7-form input, .wpcf7-form textarea{
  font-weight: 400;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0 1em 0 .5em;
}

/*Footer*/
.footer-copyright.extra-links ul{
	margin-top:8px;
	padding-left:0
}
.footer, .footer-copyright{
	background-color:#575756 !important
}
.footer p, .footer-copyright p, .footer-copyright a{
	color:#a3aaaa !important
}
.footer .site-logo{
	border-right:1px solid rgba(255,255,255,.08)
}
.footer .site-logo img{
	max-width:75px
}
.footer .wp-block-coblocks-icon__inner{
	margin:0 auto
}
.footer .footer-area .widget_block{
	margin-bottom:0;
	padding-bottom:0
}
.footer .footer-area .icon-style{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid rgba(255,255,255,.08)
}
.footer-area-cont{
	padding:50px 0 0;
}
.footer-copyright{
	border-top:1px solid rgba(255,255,255,.08) !important;
	padding: 30px 0;
}
.footer .text-section .icon-underline {
  border-bottom: 2px solid rgba(255,255,255,.1);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.footer-area-cont {
  padding: 100px 0 0 0 !important;
}
.footer .footer-widget a{
	color: #a3aaaa !important
}

/* Responsive style */
@media (min-width:768px) {
	.page-id-86 .popup-caption{
		height: 310px;
		margin: 0 auto;
		max-width: 500px;
	}
}
@media (max-width:991px){
	.header-row {
		display:flex;
		flex-direction:column;
	}
	.navbar .logo-section,
	.navbar .info-nav-section{
		width: 100%;
	}
	.navbar .info-nav-section{
		height:25px;
		padding-top:5px;
	}
	.navbar .logo-section{
		order:2
	}
	.top-page-info {
		display:flex;
		justify-content: right;
	}
	.top-page-info .tel-info,
	.top-page-info .email-info{
		display:block;
		text-align:left
	}
	.top-page-info .tel-info{
		margin-right:15px;
	}
	.sub-menu{
	  display: block !important;
	}
}
@media (max-width:767px){
	.comp-service .popup-caption{
		margin-top:30px
	}
	.image-text-section .vc_column-inner > .wpb_wrapper{
		padding-right: 15px;
		margin-bottom: 45px;
	}
	.text-center-mobile {
		text-align:center !important
	}
}
@media (max-width:640px){
	.logowhite, .logodark{
		max-height:70px;
	}
	.navbar .row {
		display:flex;
		align-items:center;
	}
	.nav-icon3{
		top:15px !important;
	}
	.top-page-info .tel-info,
	.top-page-info .email-info{
		font-size:12px;
	}
	.top-page-info {
		justify-content:center;
	}
	.top-page-info .tel-info{
    	margin-right:6px
  	}
	.top-page-info .linkedin-info {
	  	margin-left:6px;
	}
	.top-page-info {
		flex-direction:column;
		position:relative;
	}
	.top-page-info .linkedin-info {
	  	position:absolute;
  		right:50px;
	 }
	 .navbar .info-nav-section {
		height:40px;
		padding-top:2px
	}
	.hero-top-section h1{
		font-size:5rem;
		line-height:40px
	}
	.hero-top-section h2{
		font-size:3rem;
		line-height:25px
	}
	#search-news{
		width:100%
	}
	.hero-buttons a {
		min-width:160px;
	}
}
@media (max-width:480px){
	.hero-top-section h1{font-size:3.5rem}
	.hero-top-section h2{font-size:2rem}
	.image-text-section .vc_column-inner > .wpb_wrapper{
		grid-template-columns: 100%;
		grid-template-areas:"image" "text-top" "button-bottom";
	}
	.image-text-section .wpb_single_image,
	.image-text-section .wpb_single_image > .wpb_wrapper,
	.image-text-section .wpb_single_image > .wpb_wrapper .vc_single_image-wrapper,
	.image-text-section .wpb_single_image img{
		width:100%;
	}
}